Products & Solutions  Resources  Support  Training & Services  About
US/Canadian Site 

Rocket BusinessConnect

Determing which U2 products meet PCI DSS 3.1 compliance requirements

PCI DSS 3.1 states the following:

Note: SSL and early TLS are not considered strong cryptography and cannot be used as a security control after June 30, 2016. Prior to this date, existing implementations that use SSL and/or early TLS must have a formal Risk Mitigation and Migration Plan in place. Effective immediately, new implementations must not use SSL or early TLS.

In order to meet the above requirement, Rocket U2 products must be at the following release levels: